/* CSS for Azerbaijan */

* { margin: 0; padding: 0; border: 0; }

body {
  text-align: center;
  color: #525252;
  font: 62.5% Arial, Helvetica, sans-serif; /* 62.5% resets 1em to the equivalent of 10px */
	background: #ebedf0;
}


/* Global Styles */

a, a:link { color: #A10225; text-decoration: underline; }
a:hover { color: #A10225; text-decoration: none; }

a.broken, a.highlight { color: #FFFFFF; background: #B60016; } /* Use this class on links that are broken during site development */

a.doc { background: url('/images/stories/icons/icon_doc.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.txt { background: url('/images/stories/icons/icon_txt.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.xls { background: url('/images/stories/icons/icon_xls.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.rss { background: url('/images/stories/icons/icon_feed.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.pps { background: url('/images/stories/icons/icon_pps.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.pdf { background: url('/images/stories/icons/icon_pdf.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.zip { background: url('/images/stories/icons/icon_archive.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.image { background: url('/images/stories/icons/icon_pic.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.video { background: url('/images/stories/icons/icon_film.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.audio { background: url('/images/stories/icons/icon_music.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
a.email { background: url('/images/stories/icons/icon_mailto.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }

a.readon {
  padding: 0 15px 0 0;
  background: url('/images/double-red-arrow.gif') right 5px no-repeat;
}

h1,
#interior-left h2.contentheading,
div.contentheading,
div.componentheading,
h2.componentheading {
  position: relative;
  width: 860px;
  font-size: 30px;
  margin: 0 0 30px -7px;
  padding: 0 0 10px 0;
  color: #204b67;
  font-weight: normal;
  line-height: 1;
  text-transform: lowercase;
  border-bottom: 1px solid #BFBEBE;
}
#interior-left h2.contentheading a.contentpagetitle { text-decoration: none; color: #204b67; }
/*.blog h2.contentheading { font-size: 20px; margin: 0 0 4px 0; font-weight: bold; text-transform: none; }*/

#interior-left h2.contentheading.normal { text-transform: none; }

#interior-left h2,
#interior-left .article_column h2.contentheading,
.blog h2,
.blog h2.contentheading {
  position: relative;
  font-size: 20px;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  color: #204b67;
  font-weight: normal;
  line-height: 1;
  text-transform: lowercase;
  border-bottom: 1px solid #BFBEBE;
}
#interior-left .blog h2.contentheading { width: auto; margin: 0 0 5px 0; }
#interior-left .blog .leading h2.contentheading { margin: 0 0 10px 0; text-transform: none; }

.home-content h2,
.right-block h2 {
  font-size: 30px;
  margin: 0 0 8px 0;
  padding: 0 0 10px 0;
  color: #204b67;
  font-weight: normal;
  border-bottom: 1px solid #bfbebe;
}
#interior-right .right-block h2 { border-bottom: 0; }

#interior-left .blog h2.contentheading a { font-size: 14px; color: #A10225; text-decoration: underline; font-weight: bold; }
#interior-left .blog h2.contentheading a:hover { text-decoration: none; }

#interior-left h3,
.blog h3 {
  position: relative;
  font-size: 14px;
  margin: 0 0 5px 0;
  padding: 0;
  color: #5E0116;
  font-weight: bold;
  line-height: 1;
  text-transform: lowercase;
}
.blue-box h3,
.blue-box .title {
  display: block;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 5px 0;
  color: #FFFFFF;
}

table { border-collapse: collapse; border-spacing: 0; } /* Removes all padding and spacing from table cells */
input, select, option, textarea { padding: 2px; }
object, embed { border: 0; outline: 0; }

fieldset { border: 1px solid #BFBEBE; background: #EFEFEF; padding: 10px; }
fieldset label {
  float: left;
  display: block;
  width: 200px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
fieldset.phrase label { float: none; display: inline; width: auto; margin: 0; padding: 0 15px 0 0 }

fieldset .field { float: left; width: 313px; margin: 0 0 10px 0; }
input.inputbox,
fieldset input.text { width: 313px; border: 1px solid #BFBEBE; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #525252; }
fieldset textarea { width: 313px; border: 1px solid #BFBEBE; height: 75px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #525252; }
select, fieldset select { width: auto; border: 1px solid #BFBEBE; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #525252; }

fieldset label.error { width: auto; float: none; margin: 0; display: inline; color: #A10225; }
fieldset input.error,
fieldset textarea.error { border: 1px solid #A10225; background: #FFDFDF; }

fieldset label.error { display: none; }


.intro {
  font-size: 1.2em; 
  line-height: 1.3em;
  color: #275674;
  font-weight: bold;
  font-family: Palatino Linotype, Palatino, Georgia, TimesBook Antiqua, serif;
}

#interior-left ul { margin: 0 0 20px 20px; list-style: none; color: #5F0016; }
#interior-left ul ul { margin: 0; }
#interior-left ol { margin: 0 0 10px 30px; }
#interior-left ul li { margin: 0 0 5px 0; padding: 0 0 0 15px; background: url('/images/bullet.gif') 0px 6px no-repeat; }
#interior-left ol li { margin: 0 0 10px 0; }
#interior-left li p { margin: 0; padding: 0; }

#interior-left ul.section-list li { margin: 0 0 10px 0; padding: 0 0 0 15px; background: url('/images/bullet.gif') 0px 6px no-repeat; }
#interior-left ul.section-list li a { font-weight: bold; }
#interior-left ul.section-list li p { line-height: 1.4em; }

p { padding: 0 0 15px 0; }
hr { height: 1px; margin: 0 0 15px 0; border: 0; border-bottom: 1px solid #BFBEBE; }

.l, .left { float: left; }
.r, .right { float: right; }
.clear { clear: both; }

.b, .bold { font-weight: bold; }
.no-b { font-weight: normal; }
.u, .underline { text-decoration: underline; }
.no-u { text-decoration: none; }
.i, .italic { font-style: italic; }
.no-i { font-style: normal; }
.small { font-size: .79em; }
.large { font-size: 1.2em; }
.x-large { font-size: 1.4em; }
.x-x-large { font-size: 1.6em; }
.t-c, .text-center { text-align: center; }
.t-r, .text-right { text-align: right; }
.t-l, .text-left { text-align: left; }

.serif { font-family: Palatino Linotype, Palatino, Georgia, TimesBook Antiqua, serif; }
.no-serif, .san-serif { font-family: Arial, Helvetica, sans-serif; }

img { border: 0; }
img.l, img.left { margin: 0 10px 10px 0; }
img.r, img.right { margin: 0 0 10px 10px; }
/*img.border { padding: 5px; border: 1px solid #b2b4b6; background: #FFFFFF; }*/
img.border { border: 1px solid #b2b4b6; }


/* Error Styling */

.email_confirm, .hide, .hideme { display: none; }
div.error,
#form_error { font-weight: bold; color: #ed1c24; border: 1px solid #ed1c24; background: #FFEFF0; }
div.error { padding: 10px; margin: 0 0 15px 0; }
div.error p { margin: 0; padding: 0; }

input.error { border: 1px solid #ed1c24; background: #FFEFEF; }
label.error { 
  display: block; 
  clear: none; 
  margin: 0; 
  padding: 5px 0 0 0; 
  width: 100%; 
  color: #ed1c24;
}


/* Site Colors */

.black { color: #030303; }
.gray { color: #525252; }
.white { color: #FFFFFF; }
.green { color: #00a600; }
.red { color: #A10225; }
.blue { color: #204b67; }

/* Navigation */
/* Based on Son of Suckerfish: http://www.htmldog.com/articles/suckerfish/dropdowns */

#nav-container { 
  background: url('/images/bg-top-nav.gif') top repeat-x #c6c9ca;
  border-bottom: 1px solid #bfc1c3;
}

#nav {
  font-size: 1.4em;
  position: relative;
}
#sub-nav { height: 30px; background: url('/images/bg-sub-nav.gif') top repeat-x; overflow: hidden; }

#nav ul { /* Begin First Level Lists */
	margin: 0;
	padding: 0;
  line-height: 1;
	list-style: none;
}
#nav ul li { /* All List Items */
	float: left;
	margin: 0;
	padding: 0;
	width: auto; /* width needed or else Opera goes nuts */
}

#nav ul li .separator {
  display: block;
  padding: 11px 0;
  width: 1px;
  height: 14px;
  background: #c4c6c7;
  border-left: 1px solid #f7f7f8;
}
#nav ul li .separator span { display: none; } 

#nav ul li a {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
  color: #5c5e60;
  font-weight: bold;
  text-decoration: none;
}
#nav ul li a span { display: block; padding: 11px 18px; } /* Putting the nav padding in a span prevents lots of IE problems */

#nav ul li.active a,
#nav ul li.active a:hover,
#nav ul li.sfhover a,
#nav ul li a:hover {
  background-color: #D4D6D8; /* Keeps the top level nav item highlighted on sub levels when used with the jQuery Superfish. */
}
#nav ul li a span.sf-sub-indicator { display: none; }

#nav ul li ul { /* Begin Second Level Lists */
	position: absolute;
	width: 865px;
	margin: 0;
	padding: 0;
  right: 0;
  z-index: 999;
  font-size: 13px;
  text-transform: lowercase;
  background: url('/images/bg-sub-nav.gif') 1px 1px repeat-x;
}
#home-nav #nav ul li ul { background: url('/images/bg-sub-nav.gif') top repeat-x #5e0116; border: 0; }
#nav ul li ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
}
#nav ul li ul li a {
	display: block;
	margin: 0;
	padding: 0;
  height: 31px;
  color: #FFFFFF;
	width: auto; /* In Firefox, width = a width - left/right padding */
}
#nav ul li ul li a span { height: 22px; display: block; padding: 8px 25px 0 15px; background: url('/images/white-arrow-right.gif') 5px 13px no-repeat; }
/*#nav ul li.item25 ul li a span { padding: 9px 10px 0 9px; font-size: 11px; background: url('/images/white-arrow-right.gif') 0px 13px no-repeat; }*/

#nav ul li.active ul li a:hover,
#nav ul li.active ul li a:hover,
#nav ul li.sfhover ul li a:hover,
#nav ul li ul li a:hover { color: #CACBCD; background: transparent none; }

#nav ul li.active ul li a,
#nav ul li.sfhover ul li a { background: none; } /* Negated top level highlighting on sub levels */

#nav ul li ul li ul { /* Begin Third Level Lists */
	position: absolute;
	background: #5e0116;
	width: 200px;
	margin: 0 0 0 0;
	padding: 0;
	left: -999em;
  z-index: 999;
  right: auto;
}
#home-nav #nav ul li ul li ul { background-image: none; background: #5e0116; }
#nav ul li ul li.item71 ul { margin-left: -123px; }
#nav ul li ul li ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#nav ul li ul li ul a {
	display: block;
	margin: 0;
	padding: 0;
	width: 200px;
  height: auto;
}

#nav ul li.sfhover ul li ul a:hover
#nav ul li.active ul li ul a:hover
#nav ul li ul li ul a:hover { background-color: #3F0010; color: #FFFFFF; }

#nav ul li ul li ul a span { height: auto; display: block; padding: 5px 9px; background: none; }


#nav ul li ul li ul li ul { /* Begin Fourth Level Lists */
	margin: -23px 0 0 200px;
  background: #3F0010;
}

#nav li:hover { position: static; background-position: 0 0; } /* Fixes IE sticky dropdowns somehow? */
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }


/* Top Nav */

#top-nav {
  float: right;
  width: 250px; 
  font-size: 1.2em;
}

#top-nav ul { 
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-nav ul li { float: left; margin: 0; padding: 0 0 10px 0; }
#top-nav ul li a { color: #092f4b; text-decoration: none; display: block; padding: 0 5px; }
#top-nav ul li a span { }
#top-nav ul li a:hover { text-decoration: underline; }
#top-nav ul li.item4 a { color: #aa0227; } 
#top-nav ul ul { display: none; }

#top-nav form { float: right; width: 250px; }
#top-nav form input { float: left; }
#top-nav form input.inputbox { 
  border: 1px solid #e2e2e2; 
  color: #878c8c; 
  width: 190px;
  height: 25px; 
  margin: 0 10px 0 0; 
  padding: 0 6px; 
  font-size: 11px;
}
#top-nav form input.button { 
  width: 32px;
  height: auto;
  margin: 1px 0 0 0;
  padding: 3px 0 10px 0;
  color: #FFFFFF; 
  text-transform: lowercase;
  font-weight: bold; 
  vertical-align: middle;
  border: 0;
  background: url('/images/bg-search-submit.gif') top left no-repeat;
}

/* Footer Nav */

#footer { 
  clear: both; 
  border-top: 1px solid #c8cacc; 
  padding: 20px 0; 
  color: #0d2949; 
}
#footer p { margin: 0; padding: 0;  }
#footer p#copyright { float: right; text-align: right; padding: 0 0 20px 0;}

#footer ul { 
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
  font-weight: bold;
}
#footer ul li {
	float: left;
	margin: 0 0 0 1px;
	padding: 0 1px 0 0;
  color: #0d2949;
}
#footer ul li.separator { } 
#footer ul li a { color: #0d2949; text-decoration: none; }
#footer ul li a:hover { text-decoration: underline; }
#footer ul ul { display: none; }

#footer a.bwm { color: #0d2949; text-decoration: none; }
#footer a.bwm:hover { color: #3f8aca; text-decoration: underline; } /* Blue Water's blue for hover state */

/* Layout */

.wrap {
  margin: 0 auto;
  width: 866px; /* Max width for a 1024px resolution is 996px without a horizontal scroll bar */
  text-align: center;
}
.text-reset { text-align: left; }

#logo { float: left; margin: 0 0 0 5px; }

#header-bg { background: #FFFFFF; }
#header { height: 80px; padding-top: 15px; }

#content {
  font-size: 1.2em;
  line-height: 1.6em;
}
.home-content { background: url('/images/bg-content-light.jpg') top center repeat-x #EDEEF2; border-bottom: 1px solid #f3f4f6; }
.interior-content { background: url('/images/bg-content-light.jpg') center -195px repeat-x #EDEEF2; border-bottom: 1px solid #f3f4f6; }

#home-left {
  float: left;
  width: 433px;
  padding-bottom: 20px;
}
.feature { clear: both; margin: 0 0 40px 0; }
.feature img.l { margin: 4px 10px; }
.feature p { margin: 0 0 0 130px; padding: 0; }

#home-right {
  float: left;
  width: 433px;
}
#home-right .right-block { clear: both; padding-bottom: 20px;  }
#home-right .right-block.right-block-no-padding { padding-bottom: 0; }

.right-block.right-block-news { }
.right-block.right-block-news p { padding: 10px 0 0 0;}

.right-block.right-block-newsletter { border-top: 1px solid #bfbebe; padding: 15px 0; }
.right-block-newsletter form { float: right; padding-bottom: 15px; }
.right-block-newsletter form input { float: left; padding: 0; border: 0; }
.right-block-newsletter form input.text { 
  width: 190px; 
  border: 1px solid #d8d9da; 
  height: 23px; 
  margin: 0 10px 0 0; 
  padding: 0 5px; 
  color: #878c8c; 
  font-size: 11px; 
}
.right-block-newsletter form input.text { 
  width: 215px; 
}
.right-block-newsletter form input.submit { width: 55px; height: 25px; }
.home-content .right-block-newsletter h2 { border: 0; margin: 0; padding: 0; }

.right-block-boxes table {  }
.right-block-boxes table td.blue-box {  
  width: 148px;
  padding: 10px;
  color: #FFFFFF;
  border: 1px solid #afb8bf;
  vertical-align: top;
  line-height: normal;
  font-size: 11px;
  background: url('/images/bg-blue-box.gif') top left repeat-x #082d49;
}


.right-block-boxes table td.blue-box#upcoming-events-box,
.right-block-boxes table td.blue-box#ask-box { padding: 0; }  

#interior-right .right-block-boxes table td.blue-box#upcoming-events-box { width: 168px; }
#interior-right .right-block-boxes table td.blue-box#network-box { width: 138px; }

#home-right .right-block-boxes table td.blue-box#upcoming-events-box { width: 148px; }
#home-right .right-block-boxes table td.blue-box#ask-box { width: 158px; }
#home-right .right-block-boxes table td.blue-box#network-box { width: 123px; }

.right-block-boxes table td.blue-box#upcoming-events-box a,
.right-block-boxes table td.blue-box#ask-box a { display: block; color: #FFFFFF; padding: 10px; text-decoration: none; }  

.right-block-boxes table td.blue-box#upcoming-events-box a:hover,
.right-block-boxes table td.blue-box#ask-box a:hover { background: #082D49; }  

.right-block-boxes table td.blue-box p { margin: 0; padding: 0 0 5px 0; } 
.right-block-boxes table td.separator { width: 8px; padding: 0; overflow: hidden; }

#home-bottom {
  clear: both; 
  border-top: 1px solid #bfbebe;
}

#members { float: left; width: 836px; position: relative; }
#members .title { margin-right: 0; }

#members-previous,
#members-next { cursor: pointer; }

#members-previous { margin: 50px 15px 0 20px; float: left; }
#members-next { margin: 50px 0 0 15px; float: left; }

#memebers-carousel { float: left; }
#memebers-carousel ul li { width: 133px; height: 115px; overflow: hidden; padding: 20px 0 0 0; text-align: center; }

#sponsors { float: left; }


#interior-left {
  float: left;
  width: 539px;
  margin: 0;
  padding: 0 20px 0 7px;
  display: inline;
  padding-bottom: 20px;
  /*background: url('/images/bg-interior-content.gif') top repeat-x;*/
}

#banner { padding-bottom: 15px; }

#home-left .breadcrumbs { display: none; }
.breadcrumbs { 
  display: block; 
  margin: 0 0 0 -7px; 
  height: 30px; 
  text-transform: lowercase; 
  position: relative;
  width: 860px;
}
.breadcrumbs a { text-decoration: none; font-size: 14px; }
.breadcrumbs a:hover { text-decoration: underline; }

#interior-right {
  float: left;
  width: 293px;
  padding: 100px 0 0 7px;
  /*background: url('/images/bg-interior-content.gif') top repeat-x;*/
}

#interior-right .right-block { 
  clear: both;
  float: left;
  width: 293px;
  padding: 10px 0;
  border-bottom: 1px solid #bfbebe; 
}
#interior-right .right-block.right-block-members { padding-top: 0; border-bottom: 0; } 
#interior-right .right-block.right-block-newsletter { border-top: 0; padding: 10px 0; }

.member-block { height: 175px; width: 240px; margin-left: 50px; }
.member-block img { margin: 0 4px; }

/* Joomla Styles */
.has_tooltip,
.article_separator,
/*.row_separator,*/
.copyright,
.buttonheading { display: none; }

.category td a { font-weight: bold; }

#home-left .article_row { clear: both; padding: 0 15px 25px 0; }
#home-left .article_row p { padding: 0 0 5px 0; }

#interior-left .article_row { padding: 0 0 0 0; }
#interior-left .article_row p { padding: 0 0 5px 0; }

#interior-left table { margin: 0 0 20px 0; line-height: normal; width: 100%; }
#interior-left table th { padding: 5px; color: #275674; border-bottom: 2px solid #275674; vertical-align: bottom; }
#interior-left table td { padding: 5px; font-size: 11px; }
#interior-left table tr:hover { background: #B7B7B7; }

#interior-left table.jobs th { padding: 5px; color: #275674; border-bottom: 2px solid #275674; vertical-align: bottom; }
#interior-left table.jobs td { padding: 5px 0; border-bottom: 0; font-size: 12px; }
#interior-left #regproDetails table tr:hover,
#interior-left #regpro_outline table tr:hover,
#interior-left #listcart table tr:hover,
#interior-left table.jobs tr:hover { background: none; }


#home-left #back-to-top { display: none; }
#back-to-top { clear: both; float: left; width: auto; color: #A10225; text-decoration: underline; cursor: pointer; background: url('/images/arrow-up.gif') 0px 7px no-repeat; padding-left: 10px; }
#back-to-top:hover { text-decoration: none; }


#interior-left .accordionButton { 
  cursor: pointer; 
  padding: 5px; 
  font-weight: bold; 
  font-size: 1.2em; 
  background: #C5C5C5;
  border-bottom: 1px solid #FFFFFF;
}

#interior-left .accordionButton.over,
#interior-left .accordionButton.on { background: #204B67; color: #FFFFFF; }

#interior-left .accordionContent {
  padding: 5px;
  border-bottom: 1px solid #C5C5C5;
}

.contentpaneopen_edit { display: none; }

.pagination { float: left; padding: 0 0 20px 0; }

.pagination span,
.pagination a {
  display: block;
  float: left;
  padding: 3px;
  margin: 0 3px 0 0;
  background: #DFDFDF;
  border: 1px solid #CCCCCC;
}

input.regpro_button {
  padding: 5px;
  color: #FFFFFF;
  background: #082D49;
  font-weight: bold;
  font-size: 12px;
  border: 1px solid #CCCCCC;
}

#interior-left #SimpleEmailForm table { background: #FFFFFF; padding: 10px; border: 1px solid #CCCCCC; margin: 0 0 10px 0; }
#interior-left #SimpleEmailForm table tr:hover { background: none; }
#interior-left #SimpleEmailForm table th {
  font-weight: bold;
  padding: 5px 10px;
  border: 0;
  vertical-align: top;
  width: 100px;
}
#interior-left #SimpleEmailForm table td { border: 0; vertical-align: top; padding: 5px 10px; }
#interior-left #SimpleEmailForm input {
  border: 1px solid #e2e2e2; 
  color: #878c8c; 
  width: 275px;
  margin: 0 0 5px 0; 
  padding: 3px;
  font-size: 12px;
}
#interior-left #SimpleEmailForm textarea {
  border: 1px solid #e2e2e2; 
  color: #878c8c; 
  width: 325px;
  height: 75px; 
  margin: 0 0 10px 0; 
  padding: 3px; 
  font-size: 12px;
  font-family: Arial, Helvetica, san-serif;
}
#interior-left #SimpleEmailForm img { margin: 0 0 5px 0; }
#interior-left #SimpleEmailForm input.submit { float: right; width: 55px; height: 25px; border: 0; padding: 0; }